## org.apache.batik.gvt.event
Interface GraphicsNodeMouseWheelListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  SVG12BridgeEventSupport.Listener

    public interface GraphicsNodeMouseWheelListener

extends java.util.EventListener

The listener interface for receiving graphics node mouse wheel events.

Method Summary
`void` `mouseWheelMoved(GraphicsNodeMouseWheelEvent evt)` Invoked when the mouse wheel has been moved.

Method Detail

### mouseWheelMoved

    void mouseWheelMoved(GraphicsNodeMouseWheelEvent evt)

  Invoked when the mouse wheel has been moved.

  Parameters:
    `evt` - the graphics node mouse event

Copyright © 2008 Apache Software Foundation. All Rights Reserved.